<?php
/**
 * The template for displaying 404 pages (not found)
 * @link : https://developer.wordpress.org/themes/basics/template-hierarchy/#404-not-found
 * @package Postmagthemes
 * @subpackage Postmag
 */
get_header();
get_template_part( '/inc/banner' );
?>
<div class = "row myrow5">
	<!-- below is to show pages content -->
	<div class = "col-lg-9 col-md-12 " >
		<h3><?php esc_html_e( 'Sorry, this page does not exist.', 'postmag' ); ?> </h3>
		<?php get_search_form(); ?>
	</div>
	<div id = "section3" class = "col-lg-3 col-md-12 ">
		<?php dynamic_sidebar( 'sidebar-1' ); ?>
	</div>
</div>
<?php
get_footer();
