<?php
/**
 * The template for displaying all Blog post in separate page.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#home-page-display
 * @package Postmagthemes
 * @subpackage Postmag
 */

get_header();
?>
<div class = "container-fluid mt-5" >
<?php 
    $categryorformat = 3;
    $noofcolume = 4; 
?>
    <div class = "row">
        <?php
            $args = array( 
                'post_type'      => 'post',
                'posts_per_page' => absint( $noofcolume ),
            );
        $listings = new WP_Query( $args );
        $noofcolume = 12 / absint( $noofcolume ) ;
        if ( $listings->have_posts() ) {
            while ( $listings-> have_posts() ) {
                $listings->the_post();
        ?>
                <div class = "col-lg-<?php echo absint( $noofcolume ) ; ?> col-md-<?php echo absint( $noofcolume ) * 2 ?> myrow4 mb-4" > 
                        <div class = "catagoryline" >
                            <?php the_category( ', ' ); ?> 
                        </div>
                        <div class = " parrent shadow" > 
                            <?php get_template_part( 'nocontent-coursel-noimage' ); ?>
                        </div> 
                        
                </div>
            <?php }	
        } 
            ?>
    </div>	

    <div id="primary" class="content-area mt-5">
        <div id="main" class = "row myrow5 site-main">
            <!-- below is to show pages content -->
            <div class = "col-lg-9 col-md-12" >
                <?php
                if ( have_posts() ){
                    while ( have_posts() ){
                        the_post();
                        get_template_part( 'content-other-noimage' ); 
                    } 
                ?>
                    <div class="container-with-centered-content"> 
                    <?php the_posts_pagination( array( 'mid_size' => 2 ) ); ?>
                    </div>
                <?php } ?>
            </div>  
            <div id = "section3" class = "col-lg-3 col-md-12 pt-3 pb-3 ">
                <?php dynamic_sidebar( 'sidebar-1' );?>
            </div> 
        </div>
    </div>
<?php 
get_sidebar();
get_footer();