<?php 
/**
 * This contains regular fonts
 *
 * @package Postmagthemes
 * @subpackage Postmag
 */
function postmag_get_fonts() { 
	return apply_filters (
		'fonts_array', array(
			'arial-black'		=> __( 'Arial Black', 'postmag' ),
			'arial' 			=> __( 'Arial', 'postmag' ),
			'charcoal' 			=> __( 'Charcoal', 'postmag' ),
			'courier' 			=> __( 'Courier', 'postmag' ),
			'cursive' 			=> __( 'Cursive', 'postmag' ),
			'geneva' 			=> __( 'Geneva', 'postmag' ),
			'georgia'			=> __( 'Georgia', 'postmag' ),
			'helvetica' 		=> __( 'Helvetica', 'postmag' ),
			'impact' 			=> __( 'Impact', 'postmag' ),
			'monaco' 			=> __( 'Monaco', 'postmag' ), 
			'monospace' 		=> __( 'Monospace', 'postmag' ),
			'palatino' 			=> __( 'Palatino', 'postmag' ),
			'sans-serif'		=> __( 'Sans-serif', 'postmag' ),
			'tahoma' 			=> __( 'Tahoma', 'postmag' ),
			'times-new-roman' 	=> __( 'Times New Roman', 'postmag' ),
			'times' 			=> __( 'Times', 'postmag' ),
			'verdana' 			=> __( 'Verdana', 'postmag' ),
			'open sans' 		=> __( 'Open sans', 'postmag' ),
			'impact' 			=> __( 'Impact', 'postmag' ),
			'ABeeZee' => 'ABeeZee, Google',
			'Abel' => 'Abel, Google ',
			'Abril Fatface' => 'Abril Fatface, Google ',
			'Aclonica' => 'Aclonica, Google ',
			'Acme' => 'Acme, Google ',
			'Actor' => 'Actor, Google ',
			'Adamina' => 'Adamina, Google ',
			'Advent Pro' => 'Advent Pro, Google ',
			'Aguafina Script' => 'Aguafina Script, Google ',
			'Akronim' => 'Akronim, Google ',
			'Aladin' => 'Aladin, Google ',
			'Aldrich' => 'Aldrich, Google ',
			'Alef' => 'Alef, Google ',
			'Alegreya' => 'Alegreya, Google ',
			'Alegreya SC' => 'Alegreya SC, Google ',
			'Alegreya Sans' => 'Alegreya Sans, Google ',
			'Alegreya Sans SC' => 'Alegreya Sans SC, Google ',
			'Alex Brush' => 'Alex Brush, Google ',
			'Alfa Slab One' => 'Alfa Slab One, Google ',
			'Alice' => 'Alice, Google ',
			'Alike' => 'Alike, Google ',
			'Alike Angular' => 'Alike Angular, Google ',
			'Allan' => 'Allan, Google ',
			'Allerta' => 'Allerta, Google ',
			'Allerta Stencil' => 'Allerta Stencil, Google ',
			'Allura' => 'Allura, Google ',
			'Almendra' => 'Almendra, Google ',
			'Almendra Display' => 'Almendra Display, Google ',
			'Almendra SC' => 'Almendra SC, Google ',
			'Amarante' => 'Amarante, Google ',
			'Amaranth' => 'Amaranth, Google ',
			'Amatic SC' => 'Amatic SC, Google ',
			'Amethysta' => 'Amethysta, Google ',
			'Anaheim' => 'Anaheim, Google ',
			'Andada' => 'Andada, Google ',
			'Andika' => 'Andika, Google ',
			'Angkor' => 'Angkor, Google ',
			'Annie Use Your Telescope' => 'Annie Use Your Telescope, Google ',
			'Anonymous Pro' => 'Anonymous Pro, Google ',
			'Antic' => 'Antic, Google ',
			'Antic Didone' => 'Antic Didone, Google ',
			'Antic Slab' => 'Antic Slab, Google ',
			'Anton' => 'Anton, Google ',
			'Arapey' => 'Arapey, Google ',
			'Arbutus' => 'Arbutus, Google ',
			'Arbutus Slab' => 'Arbutus Slab, Google ',
			'Architects Daughter' => 'Architects Daughter, Google ',
			'Archivo Black' => 'Archivo Black, Google ',
			'Archivo Narrow' => 'Archivo Narrow, Google ',
			'Arimo' => 'Arimo, Google ',
			'Arizonia' => 'Arizonia, Google ',
			'Armata' => 'Armata, Google ',
			'Artifika' => 'Artifika, Google ',
			'Arvo' => 'Arvo, Google ',
			'Asap' => 'Asap, Google ',
			'Asset' => 'Asset, Google ',
			'Astloch' => 'Astloch, Google ',
			'Asul' => 'Asul, Google ',
			'Atomic Age' => 'Atomic Age, Google ',
			'Aubrey' => 'Aubrey, Google ',
			'Audiowide' => 'Audiowide, Google ',
			'Autour One' => 'Autour One, Google ',
			'Average' => 'Average, Google ',
			'Average Sans' => 'Average Sans, Google ',
			'Averia Gruesa Libre' => 'Averia Gruesa Libre, Google ',
			'Averia Libre' => 'Averia Libre, Google ',
			'Averia Sans Libre' => 'Averia Sans Libre, Google ',
			'Averia Serif Libre' => 'Averia Serif Libre, Google ',
			'Bad Script' => 'Bad Script, Google ',
			'Balthazar' => 'Balthazar, Google ',
			'Bangers' => 'Bangers, Google ',
			'Basic' => 'Basic, Google ',
			'Battambang' => 'Battambang, Google ',
			'Baumans' => 'Baumans, Google ',
			'Bayon' => 'Bayon, Google ',
			'Belgrano' => 'Belgrano, Google ',
			'Belleza' => 'Belleza, Google ',
			'BenchNine' => 'BenchNine, Google ',
			'Bentham' => 'Bentham, Google ',
			'Berkshire Swash' => 'Berkshire Swash, Google ',
			'Bevan' => 'Bevan, Google ',
			'Bigelow Rules' => 'Bigelow Rules, Google ',
			'Bigshot One' => 'Bigshot One, Google ',
			'Bilbo' => 'Bilbo, Google ',
			'Bilbo Swash Caps' => 'Bilbo Swash Caps, Google ',
			'Bitter' => 'Bitter, Google ',
			'Black Ops One' => 'Black Ops One, Google ',
			'Bokor' => 'Bokor, Google ',
			'Bonbon' => 'Bonbon, Google ',
			'Boogaloo' => 'Boogaloo, Google ',
			'Bowlby One' => 'Bowlby One, Google ',
			'Bowlby One SC' => 'Bowlby One SC, Google ',
			'Brawler' => 'Brawler, Google ',
			'Bree Serif' => 'Bree Serif, Google ',
			'Bubblegum Sans' => 'Bubblegum Sans, Google ',
			'Bubbler One' => 'Bubbler One, Google ',
			'Buda' => 'Buda, Google ',
			'Buenard' => 'Buenard, Google ',
			'Butcherman' => 'Butcherman, Google ',
			'Butterfly Kids' => 'Butterfly Kids, Google ',
			'Cabin' => 'Cabin, Google ',
			'Cabin Condensed' => 'Cabin Condensed, Google ',
			'Cabin Sketch' => 'Cabin Sketch, Google ',
			'Caesar Dressing' => 'Caesar Dressing, Google ',
			'Cagliostro' => 'Cagliostro, Google ',
			'Calligraffitti' => 'Calligraffitti, Google ',
			'Cambo' => 'Cambo, Google ',
			'Candal' => 'Candal, Google ',
			'Cantarell' => 'Cantarell, Google ',
			'Cantata One' => 'Cantata One, Google ',
			'Cantora One' => 'Cantora One, Google ',
			'Capriola' => 'Capriola, Google ',
			'Cardo' => 'Cardo, Google ',
			'Carme' => 'Carme, Google ',
			'Carrois Gothic' => 'Carrois Gothic, Google ',
			'Carrois Gothic SC' => 'Carrois Gothic SC, Google ',
			'Carter One' => 'Carter One, Google ',
			'Caudex' => 'Caudex, Google ',
			'Cedarville Cursive' => 'Cedarville Cursive, Google ',
			'Ceviche One' => 'Ceviche One, Google ',
			'Changa One' => 'Changa One, Google ',
			'Chango' => 'Chango, Google ',
			'Chau Philomene One' => 'Chau Philomene One, Google ',
			'Chela One' => 'Chela One, Google ',
			'Chelsea Market' => 'Chelsea Market, Google ',
			'Chenla' => 'Chenla, Google ',
			'Cherry Cream Soda' => 'Cherry Cream Soda, Google ',
			'Cherry Swash' => 'Cherry Swash, Google ',
			'Chewy' => 'Chewy, Google ',
			'Chicle' => 'Chicle, Google ',
			'Chivo' => 'Chivo, Google ',
			'Cinzel' => 'Cinzel, Google ',
			'Cinzel Decorative' => 'Cinzel Decorative, Google ',
			'Clicker Script' => 'Clicker Script, Google ',
			'Coda' => 'Coda, Google ',
			'Coda Caption' => 'Coda Caption, Google ',
			'Codystar' => 'Codystar, Google ',
			'Combo' => 'Combo, Google ',
			'Comfortaa' => 'Comfortaa, Google ',
			'Coming Soon' => 'Coming Soon, Google ',
			'Concert One' => 'Concert One, Google ',
			'Condiment' => 'Condiment, Google ',
			'Content' => 'Content, Google ',
			'Contrail One' => 'Contrail One, Google ',
			'Convergence' => 'Convergence, Google ',
			'Cookie' => 'Cookie, Google ',
			'Copse' => 'Copse, Google ',
			'Corben' => 'Corben, Google ',
			'Courgette' => 'Courgette, Google ',
			'Cousine' => 'Cousine, Google ',
			'Coustard' => 'Coustard, Google ',
			'Covered By Your Grace' => 'Covered By Your Grace, Google ',
			'Crafty Girls' => 'Crafty Girls, Google ',
			'Creepster' => 'Creepster, Google ',
			'Crete Round' => 'Crete Round, Google ',
			'Crimson Text' => 'Crimson Text, Google ',
			'Croissant One' => 'Croissant One, Google ',
			'Crushed' => 'Crushed, Google ',
			'Cuprum' => 'Cuprum, Google ',
			'Cutive' => 'Cutive, Google ',
			'Cutive Mono' => 'Cutive Mono, Google ',
			'Damion' => 'Damion, Google ',
			'Dancing Script' => 'Dancing Script, Google ',
			'Dangrek' => 'Dangrek, Google ',
			'Dawning of a New Day' => 'Dawning of a New Day, Google ',
			'Days One' => 'Days One, Google ',
			'Delius' => 'Delius, Google ',
			'Delius Swash Caps' => 'Delius Swash Caps, Google ',
			'Delius Unicase' => 'Delius Unicase, Google ',
			'Della Respira' => 'Della Respira, Google ',
			'Denk One' => 'Denk One, Google ',
			'Devonshire' => 'Devonshire, Google ',
			'Didact Gothic' => 'Didact Gothic, Google ',
			'Diplomata' => 'Diplomata, Google ',
			'Diplomata SC' => 'Diplomata SC, Google ',
			'Domine' => 'Domine, Google ',
			'Donegal One' => 'Donegal One, Google ',
			'Doppio One' => 'Doppio One, Google ',
			'Dorsa' => 'Dorsa, Google ',
			'Dosis' => 'Dosis, Google ',
			'Dr Sugiyama' => 'Dr Sugiyama, Google ',
			'Droid Sans' => 'Droid Sans, Google ',
			'Droid Sans Mono' => 'Droid Sans Mono, Google ',
			'Droid Serif' => 'Droid Serif, Google ',
			'Duru Sans' => 'Duru Sans, Google ',
			'Dynalight' => 'Dynalight, Google ',
			'EB Garamond' => 'EB Garamond, Google ',
			'Eagle Lake' => 'Eagle Lake, Google ',
			'Eater' => 'Eater, Google ',
			'Economica' => 'Economica, Google ',
			'Ek Mukta' => 'Ek Mukta, Google ',
			'Electrolize' => 'Electrolize, Google ',
			'Elsie' => 'Elsie, Google ',
			'Elsie Swash Caps' => 'Elsie Swash Caps, Google ',
			'Emblema One' => 'Emblema One, Google ',
			'Emilys Candy' => 'Emilys Candy, Google ',
			'Engagement' => 'Engagement, Google ',
			'Englebert' => 'Englebert, Google ',
			'Enriqueta' => 'Enriqueta, Google ',
			'Erica One' => 'Erica One, Google ',
			'Esteban' => 'Esteban, Google ',
			'Euphoria Script' => 'Euphoria Script, Google ',
			'Ewert' => 'Ewert, Google ',
			'Exo' => 'Exo, Google ',
			'Exo 2' => 'Exo 2, Google ',
			'Expletus Sans' => 'Expletus Sans, Google ',
			'Fanwood Text' => 'Fanwood Text, Google ',
			'Fascinate' => 'Fascinate, Google ',
			'Fascinate Inline' => 'Fascinate Inline, Google ',
			'Faster One' => 'Faster One, Google ',
			'Fasthand' => 'Fasthand, Google ',
			'Fauna One' => 'Fauna One, Google ',
			'Federant' => 'Federant, Google ',
			'Federo' => 'Federo, Google ',
			'Felipa' => 'Felipa, Google ',
			'Fenix' => 'Fenix, Google ',
			'Finger Paint' => 'Finger Paint, Google ',
			'Fira Mono' => 'Fira Mono, Google ',
			'Fira Sans' => 'Fira Sans, Google ',
			'Fjalla One' => 'Fjalla One, Google ',
			'Fjord One' => 'Fjord One, Google ',
			'Flamenco' => 'Flamenco, Google ',
			'Flavors' => 'Flavors, Google ',
			'Fondamento' => 'Fondamento, Google ',
			'Fontdiner Swanky' => 'Fontdiner Swanky, Google ',
			'Forum' => 'Forum, Google ',
			'Francois One' => 'Francois One, Google ',
			'Freckle Face' => 'Freckle Face, Google ',
			'Fredericka the Great' => 'Fredericka the Great, Google ',
			'Fredoka One' => 'Fredoka One, Google ',
			'Freehand' => 'Freehand, Google ',
			'Fresca' => 'Fresca, Google ',
			'Frijole' => 'Frijole, Google ',
			'Fruktur' => 'Fruktur, Google ',
			'Fugaz One' => 'Fugaz One, Google ',
			'GFS Didot' => 'GFS Didot, Google ',
			'GFS Neohellenic' => 'GFS Neohellenic, Google ',
			'Gabriela' => 'Gabriela, Google ',
			'Gafata' => 'Gafata, Google ',
			'Galdeano' => 'Galdeano, Google ',
			'Galindo' => 'Galindo, Google ',
			'Gentium Basic' => 'Gentium Basic, Google ',
			'Gentium Book Basic' => 'Gentium Book Basic, Google ',
			'Geo' => 'Geo, Google ',
			'Geostar' => 'Geostar, Google ',
			'Geostar Fill' => 'Geostar Fill, Google ',
			'Germania One' => 'Germania One, Google ',
			'Gilda Display' => 'Gilda Display, Google ',
			'Give You Glory' => 'Give You Glory, Google ',
			'Glass Antiqua' => 'Glass Antiqua, Google ',
			'Glegoo' => 'Glegoo, Google ',
			'Gloria Hallelujah' => 'Gloria Hallelujah, Google ',
			'Goblin One' => 'Goblin One, Google ',
			'Gochi Hand' => 'Gochi Hand, Google ',
			'Gorditas' => 'Gorditas, Google ',
			'Goudy Bookletter 1911' => 'Goudy Bookletter 1911, Google ',
			'Graduate' => 'Graduate, Google ',
			'Grand Hotel' => 'Grand Hotel, Google ',
			'Gravitas One' => 'Gravitas One, Google ',
			'Great Vibes' => 'Great Vibes, Google ',
			'Griffy' => 'Griffy, Google ',
			'Gruppo' => 'Gruppo, Google ',
			'Gudea' => 'Gudea, Google ',
			'Habibi' => 'Habibi, Google ',
			'Hammersmith One' => 'Hammersmith One, Google ',
			'Hanalei' => 'Hanalei, Google ',
			'Hanalei Fill' => 'Hanalei Fill, Google ',
			'Handlee' => 'Handlee, Google ',
			'Hanuman' => 'Hanuman, Google ',
			'Happy Monkey' => 'Happy Monkey, Google ',
			'Headland One' => 'Headland One, Google ',
			'Henny Penny' => 'Henny Penny, Google ',
			'Herr Von Muellerhoff' => 'Herr Von Muellerhoff, Google ',
			'Holtwood One SC' => 'Holtwood One SC, Google ',
			'Homemade Apple' => 'Homemade Apple, Google ',
			'Homenaje' => 'Homenaje, Google ',
			'IM Fell DW Pica' => 'IM Fell DW Pica, Google ',
			'IM Fell DW Pica SC' => 'IM Fell DW Pica SC, Google ',
			'IM Fell Double Pica' => 'IM Fell Double Pica, Google ',
			'IM Fell Double Pica SC' => 'IM Fell Double Pica SC, Google ',
			'IM Fell English' => 'IM Fell English, Google ',
			'IM Fell English SC' => 'IM Fell English SC, Google ',
			'IM Fell French Canon' => 'IM Fell French Canon, Google ',
			'IM Fell French Canon SC' => 'IM Fell French Canon SC, Google ',
			'IM Fell Great Primer' => 'IM Fell Great Primer, Google ',
			'IM Fell Great Primer SC' => 'IM Fell Great Primer SC, Google ',
			'Iceberg' => 'Iceberg, Google ',
			'Iceland' => 'Iceland, Google ',
			'Imprima' => 'Imprima, Google ',
			'Inconsolata' => 'Inconsolata, Google ',
			'Inder' => 'Inder, Google ',
			'Indie Flower' => 'Indie Flower, Google ',
			'Inika' => 'Inika, Google ',
			'Irish Grover' => 'Irish Grover, Google ',
			'Istok Web' => 'Istok Web, Google ',
			'Italiana' => 'Italiana, Google ',
			'Italianno' => 'Italianno, Google ',
			'Jacques Francois' => 'Jacques Francois, Google ',
			'Jacques Francois Shadow' => 'Jacques Francois Shadow, Google ',
			'Jim Nightshade' => 'Jim Nightshade, Google ',
			'Jockey One' => 'Jockey One, Google ',
			'Jolly Lodger' => 'Jolly Lodger, Google ',
			'Josefin Sans' => 'Josefin Sans, Google ',
			'Josefin Slab' => 'Josefin Slab, Google ',
			'Joti One' => 'Joti One, Google ',
			'Judson' => 'Judson, Google ',
			'Julee' => 'Julee, Google ',
			'Julius Sans One' => 'Julius Sans One, Google ',
			'Junge' => 'Junge, Google ',
			'Jura' => 'Jura, Google ',
			'Just Another Hand' => 'Just Another Hand, Google ',
			'Just Me Again Down Here' => 'Just Me Again Down Here, Google ',
			'Kameron' => 'Kameron, Google ',
			'Kantumruy' => 'Kantumruy, Google ',
			'Karla' => 'Karla, Google ',
			'Kaushan Script' => 'Kaushan Script, Google ',
			'Kavoon' => 'Kavoon, Google ',
			'Kdam Thmor' => 'Kdam Thmor, Google ',
			'Keania One' => 'Keania One, Google ',
			'Kelly Slab' => 'Kelly Slab, Google ',
			'Kenia' => 'Kenia, Google ',
			'Khmer' => 'Khmer, Google ',
			'Kite One' => 'Kite One, Google ',
			'Knewave' => 'Knewave, Google ',
			'Kotta One' => 'Kotta One, Google ',
			'Koulen' => 'Koulen, Google ',
			'Kranky' => 'Kranky, Google ',
			'Kreon' => 'Kreon, Google ',
			'Kristi' => 'Kristi, Google ',
			'Krona One' => 'Krona One, Google ',
			'La Belle Aurore' => 'La Belle Aurore, Google ',
			'Lancelot' => 'Lancelot, Google ',
			'Lato' => 'Lato, Google ',
			'League Script' => 'League Script, Google ',
			'Leckerli One' => 'Leckerli One, Google ',
			'Ledger' => 'Ledger, Google ',
			'Lekton' => 'Lekton, Google ',
			'Lemon' => 'Lemon, Google ',
			'Libre Baskerville' => 'Libre Baskerville, Google ',
			'Life Savers' => 'Life Savers, Google ',
			'Lilita One' => 'Lilita One, Google ',
			'Lily Script One' => 'Lily Script One, Google ',
			'Limelight' => 'Limelight, Google ',
			'Linden Hill' => 'Linden Hill, Google ',
			'Lobster' => 'Lobster, Google ',
			'Lobster Two' => 'Lobster Two, Google ',
			'Londrina Outline' => 'Londrina Outline, Google ',
			'Londrina Shadow' => 'Londrina Shadow, Google ',
			'Londrina Sketch' => 'Londrina Sketch, Google ',
			'Londrina Solid' => 'Londrina Solid, Google ',
			'Lora' => 'Lora, Google ',
			'Love Ya Like A Sister' => 'Love Ya Like A Sister, Google ',
			'Loved by the King' => 'Loved by the King, Google ',
			'Lovers Quarrel' => 'Lovers Quarrel, Google ',
			'Luckiest Guy' => 'Luckiest Guy, Google ',
			'Lusitana' => 'Lusitana, Google ',
			'Lustria' => 'Lustria, Google ',
			'Macondo' => 'Macondo, Google ',
			'Macondo Swash Caps' => 'Macondo Swash Caps, Google ',
			'Magra' => 'Magra, Google ',
			'Maiden Orange' => 'Maiden Orange, Google ',
			'Mako' => 'Mako, Google ',
			'Marcellus' => 'Marcellus, Google ',
			'Marcellus SC' => 'Marcellus SC, Google ',
			'Marck Script' => 'Marck Script, Google ',
			'Margarine' => 'Margarine, Google ',
			'Marko One' => 'Marko One, Google ',
			'Marmelad' => 'Marmelad, Google ',
			'Marvel' => 'Marvel, Google ',
			'Mate' => 'Mate, Google ',
			'Mate SC' => 'Mate SC, Google ',
			'Maven Pro' => 'Maven Pro, Google ',
			'McLaren' => 'McLaren, Google ',
			'Meddon' => 'Meddon, Google ',
			'MedievalSharp' => 'MedievalSharp, Google ',
			'Medula One' => 'Medula One, Google ',
			'Megrim' => 'Megrim, Google ',
			'Meie Script' => 'Meie Script, Google ',
			'Merienda' => 'Merienda, Google ',
			'Merienda One' => 'Merienda One, Google ',
			'Merriweather' => 'Merriweather, Google ',
			'Merriweather Sans' => 'Merriweather Sans, Google ',
			'Metal' => 'Metal, Google ',
			'Metal Mania' => 'Metal Mania, Google ',
			'Metamorphous' => 'Metamorphous, Google ',
			'Metrophobic' => 'Metrophobic, Google ',
			'Michroma' => 'Michroma, Google ',
			'Milonga' => 'Milonga, Google ',
			'Miltonian' => 'Miltonian, Google ',
			'Miltonian Tattoo' => 'Miltonian Tattoo, Google ',
			'Miniver' => 'Miniver, Google ',
			'Miss Fajardose' => 'Miss Fajardose, Google ',
			'Modern Antiqua' => 'Modern Antiqua, Google ',
			'Molengo' => 'Molengo, Google ',
			'Molle' => 'Molle, Google ',
			'Monda' => 'Monda, Google ',
			'Monofett' => 'Monofett, Google ',
			'Monoton' => 'Monoton, Google ',
			'Monsieur La Doulaise' => 'Monsieur La Doulaise, Google ',
			'Montaga' => 'Montaga, Google ',
			'Montez' => 'Montez, Google ',
			'Montserrat' => 'Montserrat, Google ',
			'Montserrat Alternates' => 'Montserrat Alternates, Google ',
			'Montserrat Subrayada' => 'Montserrat Subrayada, Google ',
			'Moul' => 'Moul, Google ',
			'Moulpali' => 'Moulpali, Google ',
			'Mountains of Christmas' => 'Mountains of Christmas, Google ',
			'Mouse Memoirs' => 'Mouse Memoirs, Google ',
			'Mr Bedfort' => 'Mr Bedfort, Google ',
			'Mr Dafoe' => 'Mr Dafoe, Google ',
			'Mr De Haviland' => 'Mr De Haviland, Google ',
			'Mrs Saint Delafield' => 'Mrs Saint Delafield, Google ',
			'Mrs Sheppards' => 'Mrs Sheppards, Google ',
			'Muli' => 'Muli, Google ',
			'Mystery Quest' => 'Mystery Quest, Google ',
			'Neucha' => 'Neucha, Google ',
			'Neuton' => 'Neuton, Google ',
			'New Rocker' => 'New Rocker, Google ',
			'News Cycle' => 'News Cycle, Google ',
			'Niconne' => 'Niconne, Google ',
			'Nixie One' => 'Nixie One, Google ',
			'Nobile' => 'Nobile, Google ',
			'Nokora' => 'Nokora, Google ',
			'Norican' => 'Norican, Google ',
			'Nosifer' => 'Nosifer, Google ',
			'Nothing You Could Do' => 'Nothing You Could Do, Google ',
			'Noticia Text' => 'Noticia Text, Google ',
			'Noto Sans' => 'Noto Sans, Google ',
			'Noto Serif' => 'Noto Serif, Google ',
			'Nova Cut' => 'Nova Cut, Google ',
			'Nova Flat' => 'Nova Flat, Google ',
			'Nova Mono' => 'Nova Mono, Google ',
			'Nova Oval' => 'Nova Oval, Google ',
			'Nova Round' => 'Nova Round, Google ',
			'Nova Script' => 'Nova Script, Google ',
			'Nova Slim' => 'Nova Slim, Google ',
			'Nova Square' => 'Nova Square, Google ',
			'Numans' => 'Numans, Google ',
			'Nunito' => 'Nunito, Google ',
			'Odor Mean Chey' => 'Odor Mean Chey, Google ',
			'Offside' => 'Offside, Google ',
			'Old Standard TT' => 'Old Standard TT, Google ',
			'Oldenburg' => 'Oldenburg, Google ',
			'Oleo Script' => 'Oleo Script, Google ',
			'Oleo Script Swash Caps' => 'Oleo Script Swash Caps, Google ',
			'Open Sans' => 'Open Sans, Google ',
			'Open Sans Condensed' => 'Open Sans Condensed, Google ',
			'Oranienbaum' => 'Oranienbaum, Google ',
			'Orbitron' => 'Orbitron, Google ',
			'Oregano' => 'Oregano, Google ',
			'Orienta' => 'Orienta, Google ',
			'Original Surfer' => 'Original Surfer, Google ',
			'Oswald' => 'Oswald, Google ',
			'Over the Rainbow' => 'Over the Rainbow, Google ',
			'Overlock' => 'Overlock, Google ',
			'Overlock SC' => 'Overlock SC, Google ',
			'Ovo' => 'Ovo, Google ',
			'Oxygen' => 'Oxygen, Google ',
			'Oxygen Mono' => 'Oxygen Mono, Google ',
			'PT Mono' => 'PT Mono, Google ',
			'PT Sans' => 'PT Sans, Google ',
			'PT Sans Caption' => 'PT Sans Caption, Google ',
			'PT Sans Narrow' => 'PT Sans Narrow, Google ',
			'PT Serif' => 'PT Serif, Google ',
			'PT Serif Caption' => 'PT Serif Caption, Google ',
			'Pacifico' => 'Pacifico, Google ',
			'Paprika' => 'Paprika, Google ',
			'Parisienne' => 'Parisienne, Google ',
			'Passero One' => 'Passero One, Google ',
			'Passion One' => 'Passion One, Google ',
			'Pathway Gothic One' => 'Pathway Gothic One, Google ',
			'Patrick Hand' => 'Patrick Hand, Google ',
			'Patrick Hand SC' => 'Patrick Hand SC, Google ',
			'Patua One' => 'Patua One, Google ',
			'Paytone One' => 'Paytone One, Google ',
			'Peralta' => 'Peralta, Google ',
			'Permanent Marker' => 'Permanent Marker, Google ',
			'Petit Formal Script' => 'Petit Formal Script, Google ',
			'Petrona' => 'Petrona, Google ',
			'Philosopher' => 'Philosopher, Google ',
			'Piedra' => 'Piedra, Google ',
			'Pinyon Script' => 'Pinyon Script, Google ',
			'Pirata One' => 'Pirata One, Google ',
			'Plaster' => 'Plaster, Google ',
			'Play' => 'Play, Google ',
			'Playball' => 'Playball, Google ',
			'Playfair Display' => 'Playfair Display, Google ',
			'Playfair Display SC' => 'Playfair Display SC, Google ',
			'Podkova' => 'Podkova, Google ',
			'Poiret One' => 'Poiret One, Google ',
			'Poller One' => 'Poller One, Google ',
			'Poly' => 'Poly, Google ',
			'Pompiere' => 'Pompiere, Google ',
			'Pontano Sans' => 'Pontano Sans, Google ',
			'Poppins'=>'Poppins, Google ',
			'Port Lligat Sans' => 'Port Lligat Sans, Google ',
			'Port Lligat Slab' => 'Port Lligat Slab, Google ',
			'Prata' => 'Prata, Google ',
			'Preahvihear' => 'Preahvihear, Google ',
			'Press Start 2P' => 'Press Start 2P, Google ',
			'Princess Sofia' => 'Princess Sofia, Google ',
			'Prociono' => 'Prociono, Google ',
			'Prosto One' => 'Prosto One, Google ',
			'Puritan' => 'Puritan, Google ',
			'Purple Purse' => 'Purple Purse, Google ',
			'Quando' => 'Quando, Google ',
			'Quantico' => 'Quantico, Google ',
			'Quattrocento' => 'Quattrocento, Google ',
			'Quattrocento Sans' => 'Quattrocento Sans, Google ',
			'Questrial' => 'Questrial, Google ',
			'Quicksand' => 'Quicksand, Google ',
			'Quintessential' => 'Quintessential, Google ',
			'Qwigley' => 'Qwigley, Google ',
			'Racing Sans One' => 'Racing Sans One, Google ',
			'Radley' => 'Radley, Google ',
			'Raleway' => 'Raleway, Google ',
			'Raleway Dots' => 'Raleway Dots, Google ',
			'Rambla' => 'Rambla, Google ',
			'Rammetto One' => 'Rammetto One, Google ',
			'Ranchers' => 'Ranchers, Google ',
			'Rancho' => 'Rancho, Google ',
			'Rationale' => 'Rationale, Google ',
			'Redressed' => 'Redressed, Google ',
			'Reenie Beanie' => 'Reenie Beanie, Google ',
			'Revalia' => 'Revalia, Google ',
			'Ribeye' => 'Ribeye, Google ',
			'Ribeye Marrow' => 'Ribeye Marrow, Google ',
			'Righteous' => 'Righteous, Google ',
			'Risque' => 'Risque, Google ',
			'Roboto' => 'Roboto, Google ',
			'Roboto Condensed' => 'Roboto Condensed, Google ',
			'Roboto Slab' => 'Roboto Slab, Google ',
			'Rochester' => 'Rochester, Google ',
			'Rock Salt' => 'Rock Salt, Google ',
			'Rokkitt' => 'Rokkitt, Google ',
			'Romanesco' => 'Romanesco, Google ',
			'Ropa Sans' => 'Ropa Sans, Google ',
			'Rosario' => 'Rosario, Google ',
			'Rosarivo' => 'Rosarivo, Google ',
			'Rouge Script' => 'Rouge Script, Google ',
			'Rubik Mono One' => 'Rubik Mono One, Google ',
			'Rubik One' => 'Rubik One, Google ',
			'Ruda' => 'Ruda, Google ',
			'Rufina' => 'Rufina, Google ',
			'Ruge Boogie' => 'Ruge Boogie, Google ',
			'Ruluko' => 'Ruluko, Google ',
			'Rum Raisin' => 'Rum Raisin, Google ',
			'Ruslan Display' => 'Ruslan Display, Google ',
			'Russo One' => 'Russo One, Google ',
			'Ruthie' => 'Ruthie, Google ',
			'Rye' => 'Rye, Google ',
			'Sacramento' => 'Sacramento, Google ',
			'Sail' => 'Sail, Google ',
			'Salsa' => 'Salsa, Google ',
			'Sanchez' => 'Sanchez, Google ',
			'Sancreek' => 'Sancreek, Google ',
			'Sansita One' => 'Sansita One, Google ',
			'Sarina' => 'Sarina, Google ',
			'Satisfy' => 'Satisfy, Google ',
			'Scada' => 'Scada, Google ',
			'Schoolbell' => 'Schoolbell, Google ',
			'Seaweed Script' => 'Seaweed Script, Google ',
			'Sevillana' => 'Sevillana, Google ',
			'Seymour One' => 'Seymour One, Google ',
			'Shadows Into Light' => 'Shadows Into Light, Google ',
			'Shadows Into Light Two' => 'Shadows Into Light Two, Google ',
			'Shanti' => 'Shanti, Google ',
			'Share' => 'Share, Google ',
			'Share Tech' => 'Share Tech, Google ',
			'Share Tech Mono' => 'Share Tech Mono, Google ',
			'Shojumaru' => 'Shojumaru, Google ',
			'Short Stack' => 'Short Stack, Google ',
			'Siemreap' => 'Siemreap, Google ',
			'Sigmar One' => 'Sigmar One, Google ',
			'Signika' => 'Signika, Google ',
			'Signika Negative' => 'Signika Negative, Google ',
			'Simonetta' => 'Simonetta, Google ',
			'Sintony' => 'Sintony, Google ',
			'Sirin Stencil' => 'Sirin Stencil, Google ',
			'Six Caps' => 'Six Caps, Google ',
			'Skranji' => 'Skranji, Google ',
			'Slackey' => 'Slackey, Google ',
			'Smokum' => 'Smokum, Google ',
			'Smythe' => 'Smythe, Google ',
			'Sniglet' => 'Sniglet, Google ',
			'Snippet' => 'Snippet, Google ',
			'Snowburst One' => 'Snowburst One, Google ',
			'Sofadi One' => 'Sofadi One, Google ',
			'Sofia' => 'Sofia, Google ',
			'Sonsie One' => 'Sonsie One, Google ',
			'Sorts Mill Goudy' => 'Sorts Mill Goudy, Google ',
			'Source Code Pro' => 'Source Code Pro, Google ',
			'Source Sans Pro' => 'Source Sans Pro, Google ',
			'Source Serif Pro' => 'Source Serif Pro, Google ',
			'Special Elite' => 'Special Elite, Google ',
			'Spicy Rice' => 'Spicy Rice, Google ',
			'Spinnaker' => 'Spinnaker, Google ',
			'Spirax' => 'Spirax, Google ',
			'Squada One' => 'Squada One, Google ',
			'Stalemate' => 'Stalemate, Google ',
			'Stalinist One' => 'Stalinist One, Google ',
			'Stardos Stencil' => 'Stardos Stencil, Google ',
			'Stint Ultra Condensed' => 'Stint Ultra Condensed, Google ',
			'Stint Ultra Expanded' => 'Stint Ultra Expanded, Google ',
			'Stoke' => 'Stoke, Google ',
			'Strait' => 'Strait, Google ',
			'Sue Ellen Francisco' => 'Sue Ellen Francisco, Google ',
			'Sunshiney' => 'Sunshiney, Google ',
			'Supermercado One' => 'Supermercado One, Google ',
			'Suwannaphum' => 'Suwannaphum, Google ',
			'Swanky and Moo Moo' => 'Swanky and Moo Moo, Google ',
			'Syncopate' => 'Syncopate, Google ',
			'Tangerine' => 'Tangerine, Google ',
			'Taprom' => 'Taprom, Google ',
			'Tauri' => 'Tauri, Google ',
			'Telex' => 'Telex, Google ',
			'Tenor Sans' => 'Tenor Sans, Google ',
			'Text Me One' => 'Text Me One, Google ',
			'The Girl Next Door' => 'The Girl Next Door, Google ',
			'Tienne' => 'Tienne, Google ',
			'Tinos' => 'Tinos, Google ',
			'Titan One' => 'Titan One, Google ',
			'Titillium Web' => 'Titillium Web, Google ',
			'Trade Winds' => 'Trade Winds, Google ',
			'Trocchi' => 'Trocchi, Google ',
			'Trochut' => 'Trochut, Google ',
			'Trykker' => 'Trykker, Google ',
			'Tulpen One' => 'Tulpen One, Google ',
			'Ubuntu' => 'Ubuntu, Google ',
			'Ubuntu Condensed' => 'Ubuntu Condensed, Google ',
			'Ubuntu Mono' => 'Ubuntu Mono, Google ',
			'Ultra' => 'Ultra, Google ',
			'Uncial Antiqua' => 'Uncial Antiqua, Google ',
			'Underdog' => 'Underdog, Google ',
			'Unica One' => 'Unica One, Google ',
			'UnifrakturCook' => 'UnifrakturCook, Google ',
			'UnifrakturMaguntia' => 'UnifrakturMaguntia, Google ',
			'Unkempt' => 'Unkempt, Google ',
			'Unlock' => 'Unlock, Google ',
			'Unna' => 'Unna, Google ',
			'VT323' => 'VT323, Google ',
			'Vampiro One' => 'Vampiro One, Google ',
			'Varela' => 'Varela, Google ',
			'Varela Round' => 'Varela Round, Google ',
			'Vast Shadow' => 'Vast Shadow, Google ',
			'Vibur' => 'Vibur, Google ',
			'Vidaloka' => 'Vidaloka, Google ',
			'Viga' => 'Viga, Google ',
			'Voces' => 'Voces, Google ',
			'Volkhov' => 'Volkhov, Google ',
			'Vollkorn' => 'Vollkorn, Google ',
			'Voltaire' => 'Voltaire, Google ',
			'Waiting for the Sunrise' => 'Waiting for the Sunrise, Google ',
			'Wallpoet' => 'Wallpoet, Google ',
			'Walter Turncoat' => 'Walter Turncoat, Google ',
			'Warnes' => 'Warnes, Google ',
			'Wellfleet' => 'Wellfleet, Google ',
			'Wendy One' => 'Wendy One, Google ',
			'Wire One' => 'Wire One, Google ',
			'Yanone Kaffeesatz' => 'Yanone Kaffeesatz, Google ',
			'Yellowtail' => 'Yellowtail, Google ',
			'Yeseva One' => 'Yeseva One, Google ',       
			'Yesteryear' => 'Yesteryear, Google ',
			'Zeyada' => 'Zeyada, Google ',
		)
	);
}