<?php
/**
 * This contains widgets setup
 *
 * @package Postmagthemes
 * @subpackage Postmag
 */
if ( ! function_exists( 'postmag_sidebar_setup' ) ) :
	function postmag_sidebar_setup() {
		register_sidebar( array(
			'name'          => __( 'Other page & post V sidebar', 'postmag' ),
			'id'            => 'sidebar-1',
			'description'   => __( 'Add widgets here.', 'postmag' ),
			'before_widget' => '<section id = "%1$s" class = "widget %2$s" >',
			'after_widget'  => '</section>',
			'before_title'  => '<h2 class = "widget-title" >',
			'after_title'   => '</h2>',
		) );
		register_sidebar( array(
			'name'          => __( 'Other page & post H sidebar', 'postmag' ),
			'id'            => 'sidebar-2',
			'description'   => __( 'Add widgets here.', 'postmag' ),
			'before_widget' => '<section id = "%1$s" class = "widget %2$s" >',
			'after_widget'  => '</section>',
			'before_title'  => '<h2 class = "widget-title" >',
			'after_title'   => '</h2>',
		) );
		register_sidebar( array(
			'name'          => __( 'Other page & post 336 X 280 Advertise', 'postmag' ),
			'id'            => 'sidebar-3',
			'description'   => __( 'Add widgets here.', 'postmag' ),
			'before_widget' => '<section id = "%1$s" class = "widget %2$s" >',
			'after_widget'  => '</section>',
			'before_title'  => '<h2 class = "widget-title" >',
			'after_title'   => '</h2>',
		) );
		
	    register_sidebar( array(
			'name'          => __( 'Banner left Sidebar','postmag' ),
			'id'            => 'sidebar-4',
			'description'   => __( 'Add widgets here.', 'postmag' ),
			'before_widget' => '<section id = "%1$s" class = "widget %2$s" >',
			'after_widget'  => '</section>',
			'before_title'  => '<h2 class = "widget-title" >',
			'after_title'   => '</h2>',
	    ) );
	    register_sidebar( array(
			'name'          => __( 'Banner Middle Sidebar', 'postmag' ),
			'id'            => 'sidebar-5',
			'description'   => __( 'Add widgets here.', 'postmag' ),
			'before_widget' => '<section id = "%1$s" class = "widget %2$s" >',
			'after_widget'  => '</section>',
			'before_title'  => '<h2 class = "widget-title" >',
			'after_title'   => '</h2>',
		) );
		register_sidebar( array(
			'name'          => __( 'Banner Right Sidebar', 'postmag' ),
			'id'            => 'sidebar-6',
			'description'   => __( 'Add widgets here.', 'postmag' ),
			'before_widget' => '<section id = "%1$s" class = "widget %2$s" >',
			'after_widget'  => '</section>',
			'before_title'  => '<h2 class = "widget-title" >',
			'after_title'   => '</h2>',
		) );
		register_sidebar( array(
			'name'          => __( 'Front 1st Horizontal bar', 'postmag' ),
			'id'            => 'sidebar-7',
			'description'   => __( 'Add widgets here.', 'postmag' ),
			'before_widget' => '<section id = "%1$s" class = "widget %2$s" >',
			'after_widget'  => '</section>',
			'before_title'  => '<h2 class = "widget-title" >',
			'after_title'   => '</h2>',
		) );
		register_sidebar( array(
			'name'          => __( 'Front 1st 336 X 280 Advertise', 'postmag' ),
			'id'            => 'sidebar-8',
			'description'   => __( 'Add widgets here.', 'postmag' ),
			'before_widget' => '<section id = "%1$s" class = "widget %2$s" >',
			'after_widget'  => '</section>',
			'before_title'  => '<h2 class = "widget-title" >',
			'after_title'   => '</h2>',
		) );
		register_sidebar( array(
			'name'          => __( 'Front Mid. Large Horizontal bar', 'postmag' ),
			'id'            => 'sidebar-9',
			'description'   => __( 'Add widgets here.', 'postmag' ),
			'before_widget' => '<section id = "%1$s" class = "widget %2$s" >',
			'after_widget'  => '</section>',
			'before_title'  => '<h2 class = "widget-title" >',
			'after_title'   => '</h2>',
		) );
	    register_sidebar( array(
			'name'          => __( 'Front Mid. Small 1st Horizontal bar', 'postmag' ),
			'id'            => 'sidebar-10',
			'description'   => __( 'Add widgets here.', 'postmag' ),
			'before_widget' => '<section id = "%1$s" class = "widget %2$s" >',
			'after_widget'  => '</section>',
			'before_title'  => '<h2 class = "widget-title" >',
			'after_title'   => '</h2>',
		) );
		register_sidebar( array(
			'name'          => __( 'Front Mid. Small 2nd Horizontal bar', 'postmag' ),
			'id'            => 'sidebar-11',
			'description'   => __( 'Add widgets here.', 'postmag' ),
			'before_widget' => '<section id = "%1$s" class = "widget %2$s" >',
			'after_widget'  => '</section>',
			'before_title'  => '<h2 class = "widget-title" >',
			'after_title'   => '</h2>',
		) );
		register_sidebar( array(
			'name'          => __( 'Front Mid. Small 3rd Horizontal bar', 'postmag' ),
			'id'            => 'sidebar-12',
			'description'   => __( 'Add widgets here.', 'postmag' ),
			'before_widget' => '<section id = "%1$s" class = "widget %2$s" >',
			'after_widget'  => '</section>',
			'before_title'  => '<h2 class = "widget-title" >',
			'after_title'   => '</h2>',
		) );
		register_sidebar( array(
			'name'          => __( 'Front Mid. Small 4th Horizontal bar', 'postmag' ),
			'id'            => 'sidebar-13',
			'description'   => __( 'Add widgets here.', 'postmag' ),
			'before_widget' => '<section id = "%1$s" class = "widget %2$s" >',
			'after_widget'  => '</section>',
			'before_title'  => '<h2 class = "widget-title" >',
			'after_title'   => '</h2>',
		) );
	
		register_sidebar( array(
			'name'          => __( 'Front 2nd 970 X 90 Advertise bar', 'postmag' ),
			'id'            => 'sidebar-14',
			'description'   => __( 'Add widgets here.', 'postmag' ),
			'before_widget' => '<section id = "%1$s" class = "widget %2$s" >',
			'after_widget'  => '</section>',
			'before_title'  => '<h2 class = "widget-title" >',
			'after_title'   => '</h2>',
		) );
		register_sidebar( array(
			'name'          => __( 'Front 2nd Horizontal bar', 'postmag' ),
			'id'            => 'sidebar-15',
			'description'   => __( 'Add widgets here.', 'postmag' ),
			'before_widget' => '<section id = "%1$s" class = "widget %2$s" >',
			'after_widget'  => '</section>',
			'before_title'  => '<h2 class = "widget-title" >',
			'after_title'   => '</h2>',
		) );
		register_sidebar( array(
			'name'          => __( 'Front 3rd 336 X 280 Advertise bar', 'postmag' ),
			'id'            => 'sidebar-16',
			'description'   => __( 'Add widgets here.', 'postmag' ),
			'before_widget' => '<section id = "%1$s" class = "widget %2$s" >',
			'after_widget'  => '</section>',
			'before_title'  => '<h2 class = "widget-title" >',
			'after_title'   => '</h2>',
		) );
		register_sidebar( array(
			'name'          => __( 'Front 4th 970 X 90 Advertise bar', 'postmag' ),
			'id'            => 'sidebar-17',
			'description'   => __( 'Add widgets here.', 'postmag' ),
			'before_widget' => '<section id = "%1$s" class = "widget %2$s" >',
			'after_widget'  => '</section>',
			'before_title'  => '<h2 class = "widget-title" >',
			'after_title'   => '</h2>',
		) );
		register_sidebar( array(
			'name'          => __( 'Front 3rd 1st half Horizontal bar', 'postmag' ),
			'id'            => 'sidebar-18',
			'description'   => __( 'Add widgets here.', 'postmag' ),
			'before_widget' => '<section id = "%1$s" class = "widget %2$s" >',
			'after_widget'  => '</section>',
			'before_title'  => '<h2 class = "widget-title" >',
			'after_title'   => '</h2>',
		) );
		register_sidebar( array(
			'name'          => __( 'Front 3rd 2nd half Horizontal bar', 'postmag' ),
			'id'            => 'sidebar-19',
			'description'   => __( 'Add widgets here.', 'postmag' ),
			'before_widget' => '<section id = "%1$s" class = "widget %2$s" >',
			'after_widget'  => '</section>',
			'before_title'  => '<h2 class = "widget-title" >',
			'after_title'   => '</h2>',
		) );
	    $args = array(
			/* translators: %s: number of footer sidebar */
			'name'          => __( 'Footer Sidebar %s', 'postmag' ),
			'id'            => 'footer-sidebar',
			'description'   => __( 'Add widgets here.', 'postmag' ),
			'before_widget' => '<div class="marginb15 mr-2 mr-2" ><section id = "%1$s" class = "widget %2$s" >',
			'after_widget'  => '</section></div>',
			'before_title'  => '<h2 class = "widget-title" >',
			'after_title'   => '</h2>',
		);
		register_sidebars( 4, $args );
	}
endif;
add_action( 'widgets_init', 'postmag_sidebar_setup' );
