<?php
/**
 * The template for displaying index page.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#home-page-display
 * @package Postmagthemes
 * @subpackage Postmag
 */

get_header();
get_template_part( '/inc/banner' );
?>
    <div id="primary" class="content-area">
        <div id="main" class = "row myrow5 site-main">
            <!-- below is to show pages content -->
            <div class = "col-lg-9 col-md-12" >
                <?php
                if ( have_posts() ){
                    while ( have_posts() ){
                        the_post();
                        get_template_part( 'content-other' ); 
                    } 
                ?>
                    <div class="container-with-centered-content"> 
                    <?php the_posts_pagination( array( 'mid_size' => 2 ) ); ?>
                    </div>
                <?php } ?>
            </div>  
            <div id = "subsection" class = "col-lg-3 col-md-12 ">
                <?php dynamic_sidebar( 'sidebar-1' );?>
            </div> 
        </div>
    </div>
<?php 
get_sidebar();
get_footer();